body {
  background-color: #324fa9;
  color: #f5f8fa;
  text-align: center;
  font: caption;
}
h1 {
  color: blue;
}
p {
  color: red;
}


table {
 border-spacing: 0px 0px;
 text-align: center;
 
}

.rightborder {
border-right: 0px solid #fff;
}

a:link {
  text-decoration: none;
  
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}
a:link {
  color: #f5f8fa;
}

a:visited {
  color: #f5f8fa;
}

a:hover {
  color: #f5f8fa;
}

a:active {
  color: #f5f8fa;
}  
input[type="text"]
{
    font-size:20px;
}